﻿/*General*/
h1 {
    color: #fff;
    font: bold 36px/36px Istok Web;
}
h2 {
    color: #39464f;
    font: bold 24px/24px Istok Web;
}
h3 {
    color: #39464f;
    font: bold 24px/24px Istok Web;
}
h4 {
    color: #39464f;
    font: bold 24px/20px Istok Web;
}
h5 {
    color: #0076a0;
    font: bold 14px/21px Istok Web;
}
h6 {
    color: #333333;
    font: 12px/18px Istok Web;
}
body{
   
}
/*Banner Content*/
.bannerwrap { 
    margin-bottom:40px;
    overflow:hidden;
	margin:0 0 20px;
	padding:0;
}
.bannerwrap .bannercontent {
	padding:30px 35px;
    background-color:#0076a0;
	/*background:url(../images/bann-bg.png) 0 0 repeat;*/
}
.bannerwrap .bannercontent h5 {
	text-transform:uppercase;
	color:#fff;
	font:bold 24px/24px 'Istok Web', sans-serif;
	margin-bottom:18px;
}
.bannerwrap .bannercontent p {
	color:#fff;
	font:13px/21px 'Istok Web', sans-serif;
	margin:0;
}
.bannerwrap .bannercontent .btn { margin-top:15px; }
.bannerwrap .featured_thumb {
	overflow:hidden;
	margin-bottom:0;
    float:none;
	overflow:hidden;
	margin:0 0 15px;
	padding:0;
}
.bannerwrap .featured_thumb a {
	float:none;
	border:none;
    display:block;
	float:left;
	overflow:hidden;
	border:8px solid #DDD;
	text-align:center;
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}
.bannerwrap .featured_thumb img {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.bannerwrap >a .featured_thumb { position:relative; }
.bannerwrap >a .featured_thumb:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:solid 2px #39464f;
	z-index:5;
}
.bannerwrap >a .featured_thumb img {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.bannerwrap >a .featured_thumb:hover:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	visibility:visible;
	opacity:1;
}
.bannerwrap >a .featured_thumb:hover img {
	-webkit-transform:scale(1.15);
	-moz-transform:scale(1.15);
	-ms-transform:scale(1.15);
	-o-transform:scale(1.15);
	transform:scale(1.15);
}

.bannerwrap .featured_thumb a:hover { border-color:#DDD; }
.bannerwrap h5 {
	margin:0 0 8px;
	color:#000;
	text-transform:capitalize;
	font-weight:bold;
}
.bannerwrap .btn-link { padding:0; }
@media (max-width: 767px) {
	.bannerwrap .bannercontent {
		float:right;
		    width: 55%;
		padding:20px 5%;
	}
	.bannerwrap .featured_thumb {
		float:left;
		width:40%;
		margin-right:3%;
	}
}
.bannerwrap.up { margin-top:-170px; }
@media (min-width: 1200px) {
	.bannerwrap.up {     margin-top: -170px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.bannerwrap.up { margin-top:-214px; }
}
@media (max-width: 767px) {
	.bannerwrap.up { margin-top:0px; }
}


/* SERVICE CONTENT*/
a:hover, a:focus {
    text-decoration: none;
}

.servicecontent {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0;
	text-align:center;
	border:none;
	background:none;
	margin-bottom:40px;
}
.servicecontent figure.icon {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	position:relative;
	display:inline-block;
	width:130px;
	height:130px;
	float:none;
	background:#39464f;
	margin:0 0 40px;
	z-index:5;
}
.servicecontent figure.icon:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	visibility:hidden;
	opacity:0;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:#0076a0;
	z-index:-1;
}
.servicecontent .servicecontent_body .title {
	text-transform:none;
	margin-bottom:5px;
}
.servicecontent .servicecontent_body .servicecontent_txt {
	font:13px/24px 'Istok Web', sans-serif;
	color:#9f9f9f;
}
.servicecontent .servicecontent_body .btn {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	color:#39464f;
	text-transform:none;
	text-shadow:none;
	padding:0 0 0 25px;
	/*background:url(../images/btn-arr.png) 0 5px no-repeat;*/
}
.servicecontent .servicecontent_body .btn:before { display:none; }
.servicecontent .servicecontent_body .btn:hover { color:#0076a0; }
.servicecontent .servicecontent_body .btn-align { text-align:center; }
.servicecontent:hover figure.icon:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	visibility:visible;
	opacity:1;
}

/*BUTTONS*/
.btn{
   
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
	position:relative;
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:9px 22px 7px;
	margin-bottom:0;
	font:12px/18px 'Istok Web', sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:none;
	background:#1f1e1e;
	z-index:3;
	*border:0;
	*margin-left:.3em;

}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color:transparent;
	background-image:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-link, .btn-link:focus {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	color:#39464f;
	text-transform:none;
	text-shadow:none;
	padding:0 0 0 25px;
	/*background:url(../../images/btn-arr.png) 0 4px no-repeat;*/
}
.btn-link:before, .btn-link:focus:before { display:none; }
.btn-link:hover { color:#0076a0; }
.btn-link[disabled]:hover, .btn-link[disabled]:focus {
	color:#333;
	text-decoration:none;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}

/*TITLE*/
.titlebox { margin-bottom:50px; }
.titlebox .titlebox_primary {
	font-size:36px;
	line-height:36px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
}
.titlebox .titlebox_secondary {
	font-size:24px;
	line-height:30px;
	color:#61707a;
	text-align:center;
	text-transform:none;
	letter-spacing:1px;
}
.bglightgrey{
    background-color:#f5f5f5;
}
/*POST*/
.postcontent  { overflow:hidden; }
.postcontent .featured_thumb a { position:relative; }
.postcontent .featured_thumb a:before {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(.35);
	-moz-transform:scale(.35);
	-ms-transform:scale(.35);
	-o-transform:scale(.35);
	transform:scale(.35);
	visibility:hidden;
	opacity:0;
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	border:solid 2px #39464f;
	z-index:5;
}
.postcontent .featured_thumb a img {
	-webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.postcontent .featured_thumb a:hover:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	visibility:visible;
	opacity:1;
}
.postcontent .featured_thumb a:hover img {
	-webkit-transform:scale(1.15);
	-moz-transform:scale(1.15);
	-ms-transform:scale(1.15);
	-o-transform:scale(1.15);
	transform:scale(1.15);
}
.postcontent h5 {
	font-size:14px;
	line-height:21px;
	font-weight:bold;
	text-transform:uppercase;
}
.postcontent .excerpt{
        margin-bottom: 1.5em;
            font-size: 13px;
    line-height: 21px;
}
a {
    color: #0076a0;
    text-decoration: none;
}
h1 strong, h2 strong {
    font-size: 50px;
    line-height: 85px;
    color: #0076a0;
}
.sm_hr {
    border-top: dashed 1px #a0abb1;
    margin: 0 0 30px;
    height: 0;
    background: none;
     overflow: hidden;
         font-size: 0;
    line-height: 0;
}
.list.arrowlist > ul {
	margin-left:0px;
	margin-bottom:30px;
        padding-left: 0;
}
.list.arrowlist > ul li {
	list-style-type:none;
	margin-bottom:6px;
	padding-left:18px;
	font:14px/20px 'Istok Web', sans-serif;
	/*background:url(../images/list_arr.png) 0 5px no-repeat;*/
}
.list.arrowlist > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#ababaa;
}
.list.arrowlist > ul li a:hover { color:#0076a0; }
.list.arrowlist > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.list.arrowlist > ul li .fa{
    padding-right: 10px;
    color: #0076a0;
}
    
h1, h2, h3, h5 {
    text-transform: uppercase;
}
h1, h2 {
    margin-bottom: 32px;
}
h2 {
    color: #39464f;
    font: bold 24px/24px Istok Web;
}
.spacer {
    overflow: hidden;
    height: 30px;
    font-size: 0;
    line-height: 0;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  /*top: 55px;*/ 
   top: 45px;
  	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	/*top:25px;*/
	width:20px;
	height:27px;
	margin:0;
	padding:0;
	opacity:.3;
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  /*top: 25px;*/
  top: 45px;
  	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:absolute;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:20px;
	height:27px;
	margin:0;
	padding:0;
	opacity:.3;
}
.owl-theme .owl-controls .owl-buttons .owl-next:hover{
    opacity:1;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:hover{
    opacity:1;
}
    .brand_carousel {
padding: 60px 0; }
.brand_carousel .item{
padding: 15px;
}
.brand_carousel .item img{
max-width: 100%;
}

.brand_carousel .item figure a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	opacity:.3;
}
.brand_carousel .item figure a img {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	/*position:absolute;*/
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	top:0;
	/*width:20px;
	height:27px;*/
	margin:0;
	padding:0;
	opacity:1;
        display: block;
    width: 100%;
    height: auto;
}
.brand_carousel .item figure a:hover { opacity:1; }
.brand_carousel .item figure a:hover img {
-webkit-transform:scale(1.14);
	-moz-transform:scale(1.14);
	-ms-transform:scale(1.14);
	-o-transform:scale(1.15);
	transform:scale(1.14);
    opacity:1; 
}
a span.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
footer .sociallinks .fa {
    font-size: 1.3em;
    padding-right: 10px;
}
footer .sociallinks a{
    color: #fff;
    /*display: block;*/
    font-size: 22px;
    line-height: 25px;
    text-align: center;
    width: 25px;
}
footer .sociallinks a:hover {
    color: #0076a0;
}
footer {
    background: rgba(0, 0, 0, 0) url("../images/lw-footer3-8-16.png") repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font: 13px/21px "Istok Web",sans-serif;
    padding: 60px 0;
    text-align: center;
}
footer a {
    color: #fff;
}
footer a:hover,footer a:focus {
    color: #0076a0;
}
footer h1, footer h2, footer h3, footer h4, footer h5 {
    color: #fff;
}
footer.footer-widgets > div > div {
    margin-bottom: 15px;
}
footer.footer-widgets > div > div h2 {
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 0;
    text-transform: none;
}
footer.copyright {
    padding: 0;
}
footer.footer-text {
    float: none;
    font-weight: bold;
}
footer.footer-text .footer-logo {
    display: inline-block;
    font-size: 18px;
}

.gototop{
    font-size:2em;
}
img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
@media (max-width: 767px) {

   .postcontent {
        margin-left: 0;
        width: 100%;
        float: none;
            margin-bottom: 20px;
    }
   .featured_thumb{
width: 20%;
    float: left;
   }
  .featured_content {
    width: 78%;
    float: right;
        margin-top: -10px;

}
  .owl-theme .owl-controls .owl-buttons .owl-prev{
      left: 0px;
      top: 55px;
  }
    .owl-theme .owl-controls .owl-buttons .owl-next{
        right:-15px;
        top: 55px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
	  .owl-theme .owl-controls .owl-buttons .owl-prev{
      left: 0px;
      top: 55px;
  }
    .owl-theme .owl-controls .owl-buttons .owl-next{
        right:-15px;
        top: 55px;
  }
}

.featured_content a:hover,.featured_content a:focus{
        color: #000;
}
.btn-primary:hover,.btn-primary:focus{
    color:#fff !important;
}
    #topnav li {
	margin-left:5px;
	background:none;
}
#topnav li a {

	position:relative;
	padding:20px 20px 15px;
	border:none;
	text-transform:uppercase;
   -webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	transition-delay:0s;
	z-index:3;
}
#topnav li a:after {

	content:'';
	position:absolute;
	top:-60px;
	left:0;
	width:100%;
	height:0;
	background:#0076a0;
    -webkit-transition:all 0.35s ease;
	-moz-transition:all 0.35s ease;
	-o-transition:all 0.35s ease;
	transition:all 0.35s ease;
	z-index:-1;
}
#topnav li a .sf-sub-indicator {
	top:70%;
	right:50%;
	margin-right:-5px;
}
#topnav li .sub-menu {
	margin-top:8px;
	padding:15px 25px;
	width:auto;
	background:#39464f;
}
#topnav li .sub-menu li {
	width:auto;
	float:none;
	display:block;
	margin:4px 0;
	text-align:left;
	background:none;
}
#topnav li .sub-menu li a {
	padding:0px 0px;
	white-space:nowrap;
	display:inline-block;
	border:none;
	font:bold 12px/18px 'Istok Web', sans-serif;
	color:#fff;
}
#topnav li .sub-menu li a:after { display:none; }
#topnav li .sub-menu li a .sf-sub-indicator {
	top:22%;
	right:-10px;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current_menu_item > a {
	color:#0076a0;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current_menu_item > a .sf-sub-indicator 
{  }
#topnav li .sub-menu .sub-menu {
	margin:-19px 0 0 27px;
	left:100%;
}
#topnav li:first-child { margin-left:0; }
#topnav li.current_menu_item > a, #topnav li.sfHover > a, #topnav li a:hover {
	-webkit-transition-delay:.1s;
	-moz-transition-delay:.1s;
	-o-transition-delay:.1s;
	transition-delay:.1s;
	color:#fff;
	background:none;
}
#topnav li.current_menu_item > a:after, #topnav li.sfHover > a:after, #topnav li a:hover:after { height:113px; }
#topnav li.current_menu_item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator {
	-webkit-transition-delay:.2s;
	-moz-transition-delay:.2s;
	-o-transition-delay:.2s;
	transition-delay:.2s;
}
@media (min-width: 1200px) {
	#topnav li { margin-left:10px; }
	#topnav li a { padding:20px 25px 15px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#topnav li a { padding:20px 10px 15px; }
}
.logo {
	position:relative;
	z-index:99;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:60%; }
}
.logotxt { margin:0; }
.logolink {
	color:#049cdb;
	text-decoration:none;
}
.logolink:hover { text-decoration:none; }
.logotagline {
	text-transform:uppercase;
	font-size:10px;
}

.nav_primary {
	position:relative;
	z-index:2;
}
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu { line-height:1.0; }
.sf-menu ul {
	display:none;
	position:absolute;
	top:-999em;
	width:10em;
}
.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li {
	position:relative;
	float:left;
}
.sf-menu a {
	position:relative;
	display:block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:100%;
	left:0;
	z-index:99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:0;
	left:100%;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	top:0;
	left:10em;
}
.sf-menu { float:right; }
.sf-menu > li {
	background:#ddd;
	text-align:center;
}
.sf-menu > li > a {
	padding:10px 12px;
	border-top:1px solid #DDD;
	border-left:1px solid #fff;
	color:#13a;
	text-decoration:none;
    font: bold 12px/18px Istok Web;
        color: #39464f;
}
.sf-menu li .desc {
	display:block;
	font-size:0.9em;
}
.sf-menu li li { background:#AABDE6; }
.sf-menu li li a {
	padding:10px 12px;
	border-top:1px solid #DDD;
	border-left:1px solid #fff;
	color:#13a;
	text-decoration:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current_menu_item > a, .sf-menu > li.current_page_item > a { background:#CFDEFF; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current_menu_item > a, .sf-menu li li.current_page_item > a { background:#CFDEFF; }
.sf-menu a.sf-with-ul {
	padding-right:2.25em;
	min-width:1px;
}
.sf-sub-indicator {
	position:absolute;
	top:1.05em;
	right:.75em;
	display:block;
	overflow:hidden;
	width:10px;
	height:10px;
	text-indent:-999em;
}
.subind{
        position: absolute;
    top: 1.05em;
    right: .75em;
    display: block;
    overflow: hidden;
    width: 10px;
    height: 10px;
    top: 70%;
    right: 50%;
    margin-right: -5px;
}
.subindright{
    margin-left: 5px;
}
a > .sf-sub-indicator { background-position:0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }
.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }
.nav_primary.isStuck {
    width: 940px;
    margin-left: -470px;
    margin-top: 0;
    left: 50%;
}
@media (max-width: 767px) {
	.nonmobilenav { display:none; }
   
}
@media (min-width: 1200px) {
    .nav_primary.isStuck {
        width: 1170px;
        margin-left: -585px;
    }
}
@media (max-width: 979px) and (min-width: 768px){
.nav_primary.isStuck {
    width: 724px;
    margin-left: -362px;
}
}
@media (min-width: 768px) {
    .mobilenav{display:none;}
}
.nav_primary.isStuck:before {
    content: '';
    position: absolute;
    display: block;
    width: 500%;
    height: 100%;
    top: 0;
    left: -200%;
    background: #fff;
}
header {
    padding: 10px 0 5px 0;
    border: none;
    background: none;
        background-color: #ffffff;
        position: relative;
    z-index: 99;
    display: block;
}

/*Contact*/
.titlesection{
    background: rgba(0, 0, 0, 0) url("../images/lw-footer3-8-16.png") repeat scroll 0 0;
    
}
.titlesection h1{
      color: white;
    text-transform: uppercase;
    text-align: center;
    padding-top: 20px;
}
.contactform{
    background-color:#f5f5f5;
}
/*.aboutusform{
    background-color:#f5f5f5;
   
}*/
.googlemap{
    margin-top:40px;

}
.rualhealthcontact-form .field {
	position:relative;
	/*overflow:hidden;*/
	margin-bottom:15px;
	vertical-align:top;
}
.rualhealthcontact-form .field input {
	margin:0;
	padding:6px 6px 7px 6px;
	width:100%;
	height:30px;
	line-height:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.rualhealthcontact-form .field input[type=file] {
	position:relative;
	cursor:pointer;
	height:25px;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.rualhealthcontact-form textarea {
	overflow:auto;
	margin:0;
	padding:6px 6px 7px 6px;
	width:100%;
	height:200px;
	line-height:15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	overflow:auto;
}
.rualhealthcontact-form .submit-wrap {
	margin:0;
	padding:0;
}
.rualhealthcontact-form .submit-wrap input { margin-right:10px; }
span.rualhealthcontact-form-control-wrap { display:block; }

.thumbnail > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.thumbnail, a.thumbnail:focus {
    border: medium none;
    box-shadow: none;
    display: block;
    overflow: hidden;
    padding: 0;
}

.testimonial {
        display: inline-block;
    border: 1px solid #e1e1e1;
        padding: 20px;
}
.testimonial .small {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10.2px;
    font-style: normal;
}
#sidebar ul li a {
    color: #39464f;
    line-height: 20px;
    vertical-align: top;
}
#sidebar ul li {
    
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 18px;
    text-transform: uppercase;
}

#sidebar ul {
    margin: 0;
    padding:0;
}

#sidebar {
    overflow: hidden;
    padding-left: 40px;
}

#sidebar .widget h3 {
    margin-bottom: 30px;
}

#sidebar ul li .fa{
   color:#0076a0;
   padding-right:10px;
}

.servicecontent .servicecontent_body .btn{
        padding-left: 5px !important;
}
.servicecontent .servicecontent_body .fa{
    vertical-align: middle;
}

.sectionhome .fa{
     vertical-align: middle;
}
.sectionhome .btn{
       padding-left: 0px !important;
}
.sectionhome .more{
        padding-left: 15px;
}

.Gallery img{
   width:120px;
}

.galleryform{
      background-color:#f5f5f5;
   
}

.margintop{

    margin-top:30px;
    margin-bottom:30px;
}
.faqlist h5{
    color:#0076a0;
}
.faqlist p{
   margin-bottom:15px;
}